#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-ant-xml
version:              1.1.8
visibility:           public
id:                   tasty-ant-xml-1.1.8-HJuCqsHkLGHyBunfWKeF5
key:                  tasty-ant-xml-1.1.8-HJuCqsHkLGHyBunfWKeF5
license:              BSD-3-Clause
copyright:            Oliver Charles 2013
maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-ant-xml
synopsis:             Render tasty output to XML for Jenkins
description:
    A tasty ingredient to output test results in XML, using the Ant schema. This XML can be consumed by the Jenkins continuous integration framework.

category:             Testing
abi:                  9d9eb10e2a61e48fc3f432926ff78c4a
exposed:              True
exposed-modules:      Test.Tasty.Runners.AntXML
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-ant-xml-1.1.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-ant-xml-1.1.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-ant-xml-1.1.8
hs-libraries:         HStasty-ant-xml-1.1.8-HJuCqsHkLGHyBunfWKeF5
depends:
    base-4.15.0.0 containers-0.6.4.1 directory-1.3.6.1 filepath-1.4.2.1
    generic-deriving-1.14.1-BjtfNkeQu5yKLcf9kd7cuv ghc-prim-0.7.0
    mtl-2.2.2 stm-2.5.0.0 tagged-0.8.6.1-FL843C40q4d1DeuwYADr25
    tasty-1.4.2-DOA9A3tFSRhHnd91ITmTdP transformers-0.5.6.2
    xml-1.3.14-21i4vhiJSXU6kuSJCTj4ZG

haddock-interfaces:
    /usr/share/doc/haskell-tasty-ant-xml/html/tasty-ant-xml.haddock

haddock-html:         /usr/share/doc/haskell-tasty-ant-xml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

